* {margin:0; padding:0; outline:0;}
body { 
background:#ffffff url(../img/bgg.jpg) no-repeat fixed top;
font-family: "Arian AMU", "GHEA Grapalat", arial, sans-serif;
font-style:normal;
font-size:13px;
font-weight:normal;
} 
#wrap {
width:1020px;
margin: 0 auto; 
position:relative;
background-image:url(../img/shadows.png);
background-repeat:no-repeat;
}

.ulcheck{
margin-left:18px;
list-style-image:url('/img/check.png');
}

.nav{
width:940px;
height:30px;
background-color: #5E92CF;
background: url(../img/mbg.jpg) repeat bottom center;
}
 
.logo{
background:url(../img/logo.png) no-repeat;
left:180px;
width:308px;
height:80px;
}
 
.pnt{
line-height:20px;
color: #999;
}

.head{
width:920px;
background-color:#000;
padding: 10px; 
background:url(../img/hbg.png) no-repeat bottom center;
}

.column{
min-height:900px !important;
width:940px;
float: left; 
padding: 10px; 
border-bottom:1px solid #999;
background:#e6f0fc;
}

.radius {
position:absolute;
width:940px;
height:340px;
background-image: url(../img/slbg.png);
background-repeat: no-repeat;
z-index:1;
}

#slideshow {
top:3px;
left:0px;
width: 940px;
height: 340px;
background-color:#fff;
}
.footer {
clear:both;
position:relative;
width: 940px;
height: 150px;
margin: 0 auto;
background-image:url(/img/footerbg.jpg);
background-repeat:no-repeat;
border-top:5px solid #fff;
}
#left {
padding:10px;
padding-left:0;
width: 290px;
position:relative;
background:#e6f0fc;
z-index:9;
}
#right {
padding:10px;
width: 620px;
position:relative;
background:#e6f0fc;
background-image:url(/img/v.png);
background-repeat:no-repeat;
}
.info {
padding-left:5px;
color:#fff;
height:30px;
text-shadow: 1px 1px 1px #555;
font-size:13px;
z-index:5;
background-image:url(/img/tbg.png);
background-repeat:no-repeat;
}
.slogan{
font-size:16px;
color:#444;
position:absolute;
width:400px;
height:20px;
padding:10px;
left:430px;
top:-5px;
}
.lang {
position: absolute;
left:450px;
width: 150px;
height: 25px;
top:75px;
}
.search {
position: absolute;
left:670px;
top:65px;
}
.search-input{
font-family:LucidaGrande, Lucida Sans, Arial;
font-size:12px;
color:#4E5B7E;
width:170px;
height:26px;
padding:0 5px 0 10px;
padding:5px 5px 0 10px \9;/* IE 7 and 8 */
border:0;
outline:none;
background:url(../img/search-input-bg.png) top left no-repeat;
float:left;
}
.search-btn{
width:31px;
height:26px;
border:0;
outline:none;
background:url(../img/search-btn.png) top left no-repeat;
float:left;
}
.idsh {
padding: 7px;
border: solid 1px #86BDE6;
}
a:hover img.idsh {
-moz-box-shadow: 1px 1px 7px #999;
-webkit-box-shadow: 1px 1px 7px #999;
box-shadow: 1px 1px 7px #999;
}
.idsh:hover {
-moz-box-shadow: 1px 1px 7px #999;
-webkit-box-shadow: 1px 1px 7px #999;
box-shadow: 1px 1px 7px #999;
}
.inf {
font-weight: normal; 
font-size:14px;
color:#555;
}
.infb {
font-weight:boldl; 
font-size:14px;
color:#555;
}
.infbnb {
font-size:14px;
color:#555;
text-align:justify;
}
.infg {
font-size:13px;
color: #555;
//text-shadow: 1px 1px 1px #fff;
text-align:left;
}
.inff {
font-size:14px;
color: #555;
}
.inflh {
font-size:14px;
color:#5e92cf;
font-weight:bold;
width:235;
height:35px;
background-image:url(/img/infl.png);
background-repeat:no-repeat;
padding-left:15px;
line-height:28px;
}
.lightright {
padding-top:10px;
font-size:13px;
color:#80C4EB;
float:right;
margin-right:15px;
}
.answer {
padding-top:10px;
padding-right:10px;
font-size:13px;
color:#ADE6F9;
text-align:right;
}
#heading {
font-size:15px;
color:#5e92cf;
font-weight:bold;
height:35px;
padding-right:10px;
line-height:28px;
float:right;
}
#heading a{
font-size:15px;
font-weight:bold;
color:#5e92cf;
text-shadow: 1px 1px 1px #fff;
}
#heading a:hover {
font-size:15px;
color:#5e92cf;
}
.headings {
font-weight: bold; 
font-size:14px;
color:#5e92cf;
text-shadow: 1px 1px 1px #ffffff;
text-align:left;
}
.back {
float:left;
font-size:14px;
color:#C9942A;
text-shadow: 1px 1px 1px #ffffff;
padding-left:10px;
}
.article {
font-size:14px;
color:#555555;
text-align:justify;
padding:10px;
padding-top:15px;
}
.articles {
font-size:12px;
color:#555555;
text-align:justify;
}
.nws {
width:235px;
padding-left:35px;
}
.line{
width:235px;
height:16px; 
background-image:url(/img/line.png);
background-repeat:no-repeat;
background-position:bottom center;
margin-bottom:5px;
}
.pin{
position:absolute;
width:20px;
height:40px;
background-image:url(/img/pin.png);
background-repeat:no-repeat;
left:600px;
top:0px;
z-index:5;
}
.lll{
float:right;
margin-right:28px;
width:530px;
height:5px;
background-image:url(/img/lll.png);
background-repeat:no-repeat;
background-position:bottom right;
}
.header{
color:#5e92cf;
font-size:15px;
text-align:right;
font-weight:bold;
padding-bottom:5px;
padding-right:40px;
}

/*Pageing start*/
.container {
position:relative;
width: 620px;
margin: 0 auto; 
} 
.lt {
padding-top:7px;
text-align:left;
height:25px;
width: 150px;
float:left;
}
.middle {
padding-top:7px;
text-align:center;
height:25px;
width: 320px;
float:left;
}
.rt {
padding-top:7px;
text-align:right;
float:left;
height:25px;
width: 150px;
}
.pageing {
	-moz-box-shadow:inset -1px 1px 2px 0px #ffffff;
	-webkit-box-shadow:inset -1px 1px 2px 0px #ffffff;
	box-shadow:inset -1px 1px 2px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	padding:4px 7px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}.pageing:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.pageing:active {
	position:relative;
	top:1px;
}

.pageingc {
	-moz-box-shadow:inset -1px 1px 2px 0px #ffffff;
	-webkit-box-shadow:inset -1px 1px 2px 0px #ffffff;
	box-shadow:inset -1px 1px 2px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#6e6e6e;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:5px 7px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}

/*Pageing end*/
A:link {color:#84AFD9;text-decoration:none; font-size : 13px}
A:visited {color:#555;text-decoration:none; font-size : 13px}
A:active {color:#3176A7;text-decoration:none; font-size : 13px}
A:hover {color:#ccc;text-decoration:none; font-size : 13px}
a img {border: none; }
.cntro{
margin:0 auto;
width:400px;
}
.cntrg{
margin:0 auto;
width:500px;
}
.clr{clear:both;}
#fbresponse{
font-size:13px
}
span{
font-size:14px;
}
.clr{
clear:both;
}
hr {
border: none;
height: 1px;
background-color: #84AFD9; 
}
.inner {
min-height:850px;
}

/*menu*/
#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:30px; 
z-index:5;
}

#nav a{
display:block;
padding:0px 10px;
border-right:1px solid #9AC6F5;
color:#555;
text-decoration:none;
}

.thispage{
background-color:#E6F0FC;
color:#ffffff;
font-weight:bold;
text-shadow:1px 1px 1px #fff;
}

#nav a:hover{
background-color:#DCEAF9;
color:#555;
font-weight:bold;
}

#nav li{
float:left;
position:relative;
}

#nav ul {
position:absolute;
display:none;
width:192px;
top:30px;
background-color:#8abcf5;
}

#nav li ul a{
width:245px;
height:auto;
float:left;
background-color:#8abcf5; 
}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
left:212px;
margin:0px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}
/*menu*/